Subject: Re: vger bogofilter help.

From: Jakub Narebski <[email-masked]>
Date: Sun, 03 Sep 2006 23:41:24 +0200

Junio C Hamano wrote:

> I got a few complaints/wonders/request-for-helps from the people
> on this list who got their messages bounced by bogofilter at
> vger.  I got an earlier message of mine bounced too ;-).  I am
> not involved in running vger mailing list in any way (I am not
> even a subscriber).  Please send the bounce message you got in
> full to <[email-masked]>.

It seems that at least some of the bounced messages were put into 
freeze. The three messages I send which bounced (and one resend)
made it into list.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git

-- 
VGER BF report: U 0.941894